OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
解決
済み

YahooBB対応OS

  • すぐに回答を!
  • 質問No.209631
  • 閲覧数45
  • ありがとう数1
  • 気になる数0
  • 回答数3
  • コメント数0

お礼率 37% (6/16)

YahooによるとOS9.0以降の説明しか無いのですが、OS8.6だと問題ありますか?
通報する
  • 回答数3
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.1
レベル14

ベストアンサー率 47% (11786/24626)

OS 9.0は推奨する環境で8.5以降であれば使えますし特に問題は起こっていません。
お礼コメント
ko-ta

お礼率 37% (6/16)

ろくに調べもせずに慌てて質問してしまいました。(HPにちゃんと書いてあったのですね)ありがとうございました。
投稿日時 - 2002-02-01 16:00:53
-PR-
-PR-

その他の回答 (全2件)

  • 回答No.2
レベル14

ベストアンサー率 47% (11786/24626)

>(HPにちゃんと書いてあったのですね) Yahoo!BBのサポートページはどこに何が書いてあるか分かりづらいですので。 取りあえず安心してお使い下さい。
>(HPにちゃんと書いてあったのですね)

Yahoo!BBのサポートページはどこに何が書いてあるか分かりづらいですので。

取りあえず安心してお使い下さい。


  • 回答No.3

Yahoo!BBのモデムはOpen Transportのバージョンが2.7以上対応です。 Appleシステムプロフィール→機能拡張でバージョンを見てそれ以下でしたらアップデートする必要があります。 Appleサイトで配布しているアップデータはOSが9.1以上でないとダウンロードできませんのでまずOSをアップグレードしなければなりません。 私もYahoo!BBでOSをアップデートしたらアナログでし ...続きを読む
Yahoo!BBのモデムはOpen Transportのバージョンが2.7以上対応です。
Appleシステムプロフィール→機能拡張でバージョンを見てそれ以下でしたらアップデートする必要があります。
Appleサイトで配布しているアップデータはOSが9.1以上でないとダウンロードできませんのでまずOSをアップグレードしなければなりません。

私もYahoo!BBでOSをアップデートしたらアナログでしたのでダウンロードに10時間以上もかかりました…。

Open Transportが2.7以上でしたら問題ありませんよ。
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ